Error install npm package (especially: react and other that depends on react)

OS: Elementary OS (juno)
npm versions: 6.9.0
node version: 10.15.1

Hi, im trying to start a new next.js project with

$ npm i next react react-dom

and getting error

npm ERR! code EIO
npm ERR! errno -5
npm ERR! syscall read
npm ERR! EIO: i/o error, read

npm ERR! A complete log of this run can be found in:
npm ERR!     /home/imdbsd/.npm/_logs/2019-03-07T10_20_11_934Z-debug.log

im not sure what is the error because when im trying to install other packages (axios, vue) and reinstalling my old react app node_modules (using react@16.8.1) it was worked im trying to downgrade to 16.8.1 but still facing the same error.

the last thing i see on install process is it stuck at fetchmetadata react checking installabe status before error is out.

im not sure that i should ask this here or in react issues.

thanks

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.